Subject: Outline of TW Options Program
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Sep 2000 08:27:00 -0700 (PDT)

Nancy, I've prepared the attached outline in response to FERC Staff's request 
that we provide "something in writing."  This is basically just a description 
of our proposal.  I've tried to keep it brief so that staff members are not 
reading while we're trying to talk to them.  It should be enough information 
to raise a lot of questions.

Please wait until Shelley or I give you the go-ahead to pass this along to 
the relevant Commission people; I'd like to give the other addressees the 
opportunity to comment on this to the extent possible.  

Everyone else:  please give me your comments ASAP as Nancy has been asked to 
provide something to them tomorrow.